Subject: (urth) Whorl arithmetic -- Fibonacci sequence

From: Dave Tallman <davetallman at msn.com>
Date: Thu, 03 Jul 2008 20:43:31 +0000

In CotLS chapter 5, Maytera Marble/Rose thinks "... as predictably as the
sixth term in a Fibonacci series of ten was an eleventh of the whole."

This is peculiar, because the Fibonacci series is:
1. 1
2. 1
3. 2
4. 3
5. 5
6. 8
7. 13
8. 21
9. 34
10. 55

The sum of the first ten terms is 143 = 11*13, so it's the seventh term that
is the eleventh of the whole, not the sixth.
The sum of the first nine terms is 88 = 11*8, which means the sixth term is
the eleventh of the whole, as stated.

In base 9, our nine is represented as 10. To make the statement correct, we
have to translate the "series of ten" in base-9 arithmetic and the
"eleventh" in the decimal system.

Did the Maytera make a mistake, or did Wolfe, or should we revive the old
base-9 controversy about Whorl arithmetic? There's another passage where the
children seemingly make trvial arithmetic mistakes, as pointed out by
Borski.

In _Nightside the Long Sun_, on p. 29, Wolfe has Maytera Marble presiding
> over a mathematics lesson, "watching the children take nineteen from
> twenty-nine and get nine, add seven and seventeen and get twenty-three."
> This, however, is only possible in a base 9 numbering system, and a strange
> one at that, since a conventional base 9 system would only include the
> digits 0 to 8 (there should thus no 9, 19, or 29).
>
>
 Both statements could be correct if done in base 9, provided we solved the
"9" representation problem and allow mixed translations:
  (28+1)(base 9) - (18+1)(base 9) = 9 (decimal)
  7(base 9) + 17(base 9) = 23 (decimal)

There might be some more clues involving costs with cards and bits, if we
look for them.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20080703/3763528f/attachment.htm>

---

From: John Smith <jsmith2627 at att.net>
Date: Thu, 03 Jul 2008 20:57:46 +0000

I thought that this was just a joke.  The teacher is
getting old and making mistakes.

--- Dave Tallman <davetallman at msn.com> wrote:

> > _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net

Best wishes,

Jack

---

From: Paul Zinn-Justin <pzinn at lpthe.jussieu.fr>
Date: Fri, 04 Jul 2008 04:12:06 +0000

Hi,
First post here, as a mathematician I felt compelled to respond...
Unfortunately your base 9 theory does not work.
The reason is, note that in your quote it is never mentioned that one
should consider only the *first* terms of the Fibonacci series.
In fact, the correct property is
"the 7th term in any sequence of 10 successive numbers from the
Fibonacci series is the eleventh of the sum of the sequence"
however, if you replace 10 with 9 and 7 with 6, the property is no more
true. (in other words, the equality you mention with 88 is a coincidence).

Paul

Dave Tallman wrote:
> In CotLS chapter 5, Maytera Marble/Rose thinks "... as predictably as 
> the sixth term in a Fibonacci series of ten was an eleventh of the whole."
>
> The sum of the first ten terms is 143 = 11*13, so it's the seventh 
> term that is the eleventh of the whole, not the sixth.
> The sum of the first nine terms is 88 = 11*8, which means the sixth 
> term is the eleventh of the whole, as stated.
>
> In base 9, our nine is represented as 10. To make the statement 
> correct, we have to translate the "series of ten" in base-9 arithmetic 
> and the "eleventh" in the decimal system.
>
> Did the Maytera make a mistake, or did Wolfe, or should we revive the 
> old base-9 controversy about Whorl arithmetic? There's another passage 
> where the children seemingly make trvial arithmetic mistakes, as 
> pointed out by Borski.
>
>  Both statements could be correct if done in base 9, provided we 
> solved the "9" representation problem and allow mixed translations:
> There might be some more clues involving costs with cards and bits, if 
> we look for them.
>
>
> ------------------------------------------------------------------------
>

---

From: Dave Tallman <davetallman at msn.com>
Date: Fri, 04 Jul 2008 13:20:39 +0000

> true. (in other words, the equality you mention with 88 is a coincidence).

Hi Paul, thanks for posting. I can see how it works when I write it out 
symbolically (a, b, a+b, a+2b,...).

It looks like Maytera Marble's mistake -- possibly from her aging memory 
or from confusion after her merge with Rose.

It's still an open question if another base might be used. I think not. 
There's a place where Marble compares her strength to another chem and 
says it is 4.25 times stronger than she is. That's a nice fraction in 
base 10, but not in base 9.

The number of bits to a card might be 9, though. They are "small squares 
sheared from so many cards" (Lake 2). If cards themselves are square 
then the number of bits per card should be a square number too. They 
wouldn't want to waste the precious card material, and they can't make 
too many cuts per card.